import IBIZSupplier_zh_CN_Base from './ibizsupplier_zh_CN_base';

function getLocaleResource(){
    const IBIZSupplier_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZSupplier_zh_CN_Base(), IBIZSupplier_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;